@charset "utf-8";

.header-nav-01__item:nth-child(6) > a:after {
  left: 0;
  width: 100%;
}

.cm-list {
  list-style: none;
  overflow: hidden;
  margin: 0 0 20px;
  padding: 0 30px;
}

.cm-list__item {
  float: left;
  width: 29.78723404%;
  margin: 0 5.31914894% 50px 0;
}

.cm-list__item:nth-child(3n) {
  margin-right: 0;
}

.cm-list__item:nth-child(3n+1) {
  clear: both;
}

.cm-list__item a {
  display: block;
  text-align: center;
  text-decoration: none;
}

.cm-list__img {
  margin: 0 0 10px;
}

.cm-list__cat {
  width: 80px;
  margin: 0 auto 10px;
  padding: 3px 0;
  border-radius: 2px;
  color: #fff;
  font-size: 11px;
}

.cm-list__cat--tvcm {
  background: #329071;
}

.cm-list__cat--making {
  background: #3578b7;
}

.cm-list__ttl {
  margin: 0 0 2px;
  font-size: 16px;
  font-weight: bold;
}

.cm-list__time {
  margin: 0;
  font-size: 16px;
}

.sec-profile {
  padding: 35px 0 0;
  border-top: 5px solid #ddd;
}

.sec-profile__ttl {
  line-height: 1.1;
  margin: 0 0 40px;
  font-size: 36px;
  font-weight: normal;
  text-align: center;
}

.sec-profile__ttl span {
  display: block;
  margin: 15px 0 0;
  font-size: 17px;
  font-weight: bold;
}

.wrap-sec {
  overflow: hidden;
  padding: 0 30px;
}

.sec-person {
  float: left;
  width: 29.78723404%;
  margin: 0 5.31914894% 30px 0;
}

.sec-person:nth-child(3n) {
  margin-right: 0;
}

.sec-person:nth-child(3n+1) {
  clear: both;
}

.sec-person__ttl {
  margin: 0 0 15px;
  font-size: 24px;
  text-align: center;
}

.sec-person-data {
  margin: 0;
  padding: 0;
}

.sec-person-data__label {
  margin: 0;
  padding: 0;
  color: #a6a6a6;
  font-size: 10px;
}

.sec-person-data__txt {
  margin: 0 0 10px;
  padding: 0;
}

@media (max-width: 768px) {
  .cm-list {
    padding: 0;
  }

  .cm-list__item {
    float: none;
    width: auto;
    margin: 0 0 20px;
  }

  .cm-list__ttl {
    font-size: inherit;
  }

  .cm-list__time {
    font-size: inherit;
  }

  .sec-profile {
    margin: 0 -15px;
    padding: 30px 15px 0;
  }

  .sec-profile__ttl {
    margin: 0 0 30px;
    font-size: 25px;
  }

  .wrap-sec {
    padding: 0;
  }

  .sec-person {
    float: none;
    width: auto;
    margin: 0 0 25px;
    padding: 20px 0 0;
    border-top: 1px solid #dedede;
  }
  
  .sec-person:last-child {
    margin: 0;
  }

  .sec-person__ttl {
    font-size: 20px;
  }

  .sec-person-data {
    margin: 0;
    padding: 0;
  }

  .sec-person-data__label {
    margin: 0;
    padding: 0;
    color: #a6a6a6;
    font-size: 10px;
  }

  .sec-person-data__txt {
    margin: 0 0 10px;
    padding: 0;
  }
  
  .sec-person-data__txt:last-child {
    margin: 0;
  }
}